Hi, currently I have rails 3.2.14 installed on my laptop. Should I install rails 4.0 for the Coderetreat?

thank you

Views: 86

Reply to This

© 2017   Created by corey haines.   Powered by

Badges  |  Report an Issue  |  Terms of Service